agent_id: academic-scout
model: claude-haiku-4-6
squad: research-and-intelligence
thread_type: P-Thread
purpose: Search academic databases for relevant research; papers on AI, voice, tradie markets, Australian business
status: ready
created: 2026-02-24
